LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XColumnsSupplier.idl File Reference

Go to the source code of this file.

## Classes
interface | XColumnsSupplier
| provides the access to a container of columns, typically used for tables and indexes. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.